#page-wrap 									{ width: 1000px; margin: 0px auto; position: relative; height: 271px; overflow: hidden; }

.slider-wrap								{ overflow: hidden; width: 1000px; height: 271px;  position: absolute; }			

.stripViewer .panelContainer 

.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer								{ position: relative; overflow: hidden; width: 1000px; height: 271px; }

.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 1000px; }

.stripNavL, .stripNavR, .stripNav			{ display: none; }

.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }

#movers-row									{ margin: -43px 0 0 62px; }

#movers-row div								{ width: 20%; float: left; }

#movers-row div a.cross-link 				{ float: right; }

.photo-meta-data							{ background: url(images/transpBlack.png); padding: 10px; height: 30px; 

											  margin-top: -50px; position: relative; z-index: 9999; color: white; }

.photo-meta-data span 						{ font-size: 13px; }

.cross-link									{ display: block; width: 62px; margin-top: -14px; 

											  position: relative; padding-top: 15px; z-index: 9999; }

.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }